### Method

# Gtk RecentInfohas_group

#### Declaration [src]

    gboolean
    gtk_recent_info_has_group (
      GtkRecentInfo* info,
      const char* group_name
    )

#### Description [src]

Checks whether `group_name` appears inside the groups registered for the recently used item `info`.

#### Parameters

`group_name`

  Type: `const char*`

  Name of a group.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` if the group was found.